Subject: Trainer Candidate - Santosh Singh
From: Santosh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Jun 2021 11:52:57 -0400

| | Tech Support Test

Name | Santosh Singh
E-mail | [email-masked]
Phone Number | (+91) 8618390293
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HPE( Chrysalis HRD P.Ltd | Associate | 31/03/2020 | 50556
Previous Employer 1 | Zytrix Technologies | QA TL | 31/10/2016 | 21,500
Previous Employer 2 | Utsav Fashion | QA | 21/11/2012 | 11000

If Selected, how much time do you need to join? | 2-3 days
Please briefly describe your work experience specifically in training? | It was a wonderful experience. I ensured there is a maximum engagement of the participants or the trainee. Evaluating them everyday towards the end of the day. Covering all the topics as per the schedule time.  Having fun while  training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Yes I have faced such  challenges when  there is a disagreement in the team. Need to play a mediator role. Listening to the individual carefully. Identifying the points of conflicts in a separate meeting. Convincing them to take responsibility and  to come to a mutual agreement. Again, if it does not work, and all of my efforts fail to produce a settlement, then I need to shed my mediator role and, act as the boss, impose an outcome that is in the best interests of the organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

An executive going extra mile to  serve the client or  customer.
A very  good listener.
Always being  polite.
Being  proactive.
Being  smart to note  down  the important points.
Always keeping the customer forward.
No arguments.

What according to you makes you a good candidate for this position?

A good amount  of experiences.
Time management.
Team management.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |